/*
Theme Name: Sonoma Wine
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Roipop
Author URI: https://www.roipop.com
Template: enfold
*/



/*Add your own styles here:*/


#top input::-webkit-input-placeholder {color: #c2c2c2;}
#top input::-moz-placeholder {color: #c2c2c2;}
#top input:-ms-input-placeholder {color: #c2c2c2;}
#top input:-moz-placeholder {color: #c2c2c2;}

.special_amp {font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-weight: inherit;}

#top .title_container .container {padding-top: 22px; padding-bottom: 23px;}

#top .main_color .avia-content-slider .slide-image {background: none;}

#top #s {color: #666}
#top .av_inherit_color a {text-decoration: none;}
#top .av_inherit_color a:hover {text-decoration: underline;}
#top .av-iconlist-small li {padding-bottom: 10px;}

#top.home .av-screen-reader-only {display: none;}
#top #homeboxes .no_margin.av_one_third {border: solid 5px #fff;}


/*#top .avia-layerslider .ls-nav-prev, 
#top .avia-layerslider .ls-nav-next { opacity: 0.9; font-size: 30px; }
*/
` a {width: 15px !important; height: 15px; margin-right: 5px;}

/*body .flex_cell.avia-link-column.avia-link-column-hover {opacity: 0.7;transition: 0.3s;}*/
/*body .flex_cell.avia-link-column.avia-link-column-hover:hover {opacity: 1; -webkit-filter: grayscale(1);filter: grayscale(1);}*/
/*.av-screen-reader-only {display: none;}*/

/*#top #footer #media_image-2 img {max-width: 280px !important;}*/
#top #footer .textwidget li {font-size: 15px; padding-bottom: 5px;}
#top #footer .textwidget li:before {font-family: 'entypo-fontello'; font-size: 20px; display: inline-block; width: 20px; margin-right: 10px; text-align: center;}
#top #footer .textwidget li.address:before {content: '\E842';}
#top #footer .textwidget li.phone:before {content: '\E854';}
#top #footer .textwidget li.email:before {content: '\E805';}
#top #footer .textwidget li.more:before {content: '\E85e';}
#top #footer .widgettitle {border-bottom: solid 1px #ffffff73; padding-bottom: 10px;}
#top #footer .widgettitle a:hover {color: #4a4a4a;}
#top #footer .image-overlay {display: none !important;}
#top #footer .textwidget {font-size: 15px;}
#top #footer #text-2 .textwidget a {color: #fb8696;}
#top #footer .widget_nav_menu li {font-size: 15px;}
#top #footer .widget_nav_menu li:before {content: none;}
/*#top #footer .widget_nav_menu a:before {font-family: 'entypo-fontello';content: '\E879'; padding-right: 5px;}*/

#top .gform_wrapper .input-text, 
#top .gform_wrapper input[type="text"], 
#top .gform_wrapper input[type="input"], 
#top .gform_wrapper input[type="password"], 
#top .gform_wrapper input[type="email"], 
#top .gform_wrapper input[type="number"], 
#top .gform_wrapper input[type="url"], 
#top .gform_wrapper input[type="tel"], 
#top .gform_wrapper input[type="search"], 
#top .gform_wrapper textarea, 
#top .gform_wrapper select {padding: 15px 6px;}
#top .gform_wrapper .gform_footer input.button, 
#top .gform_wrapper .gform_footer input[type=submit], 
#top .gform_wrapper .gform_page_footer input.button, 
#top .gform_wrapper .gform_page_footer input[type=submit] {border-radius: 30px; text-transform: uppercase; letter-spacing: 1px; padding: 15px 30px;}
#top .gform_wrapper .gform_footer {margin-top: 0px; padding-top: 0px;}
#top .footer_color input[type='text'] {background: transparent;}

#top .av-image-caption-overlay-center {text-align: left;}
#top .av-image-caption-overlay-center h3 {color: #fff; font-size: 26px;}
#top .av-image-caption-overlay-center p {font-size: 18px;}

#top .overlay .av-special-heading {z-index: 99;}
#top .overlay::after { content: ""; position: absolute; top: 0; left: 0%; width: 100%; height: 100%; background-color: #000000; opacity: 0.3; visibility: visible; z-index: 9;}
#top .overlay { position: relative;}

#top .avia-animated-number {font-family: 'Open Sans'; margin-bottom: 20px;}
#top .avia-animated-number.avia-builder-el-last {margin-bottom: 0px;}
#top .avia-animated-number .avia-no-number {opacity: 1;}
#top .number_prepared .avia-animated-number-title {letter-spacing: normal; color: #8b2331; font-size: 26px;}

#top #footer .gform_footer {margin-top: 0; padding: 5px 0 0px;}
#top #footer .gform_footer input[type="submit"] { width: 95.5%; background: transparent; border: solid 1px #ccc; color: #fff;}
#top #footer .gform_footer input[type="submit"]:hover {background: #8b2331; color: #fff;}

#top .offerings .flex_column.av_one_fourth .avia_textblock {padding: 0 20px 10px 20px; font-size: 13px; text-align: center;}
#top .offerings .flex_column.av_one_fourth .avia_textblock > p strong {font-size: 16px; font-weight: 900;}

#top .av-minimal-toggle .active_tc .toggle_content {background: #f5f5f5;}
#top .av-minimal-toggle .av-minimal-toggle .single_toggle:hover {background: #f5f5f5;}

#top  #wrap_all .main_color .template-blog .post-title a {color: #333;}
#top  #wrap_all .main_color .template-blog .post-title a:hover {color: #8b2331;}
#top .template-blog .read-more-link a { border:solid 1px #8b2331; border-radius: 30px; padding: 4px 15px 4px 20px; font-size: 14px;}
#top .template-blog .read-more-link a:hover {background: #8b2331; color: #fff; text-decoration: none; }

#top .avia-section .template-page .entry-content-wrapper .av-iconlist-small li {margin-bottom: 15px;} 

/* Milestone Slider */
#top .avia-timeline-boxshadow .av-milestone-contentbox { padding: 15px; }
#top .avia-timeline-boxshadow .av-milestone-contentbox .av-milestone-content p {line-height: 1.6em;}
#top .avia-timeline-boxshadow .av-milestone-contentbox .av-milestone-content p:first-child {margin-top: 0;}

#top .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {padding-left: 60px}
#top .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content p {line-height: 1.6em;}
#top .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content p:first-child {margin-top: 0;}


#top .av-tab-section-tab-title-container {border-top: solid 1px #e1e1e1; border-bottom: solid 1px #e1e1e1;}
#top .av-tab-section-tab-title-container .av-tab-arrow-container span {border: solid;}
/* #top .main_color .tabcontainer .active_tab,
#top .main_color .tabcontainer .active_tab_content {background:#fff;}
 */
/*#top .ninja_table_wrapper select {max-width: 200px; font-size: 13px}*/
.page-id-1287 .sidebar_tab .tab_titles {width:auto;}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 650px;
  margin: 20px auto;
}

.white-popup .gform_wrapper .gform_footer input[type=submit] {background:#333b4f; color:#fff;}
.white-popup .gform_wrapper .gform_footer input[type=submit]:hover {background:#b02b2c; color:#fff;}

#top .open-popup-link.avia-button {font-size: 20px; font-weight: bold; text-transform: initial;}


@media only screen and (min-width: 1140px)  {
	#top #footer #media_image-2 img {max-width: 280px !important;}
	#top.page-id-1175 .av-section-tab-title,
	#top.page-id-1478 .av-section-tab-title,
	#top.page-id-1502 .av-section-tab-title {white-space: nowrap; font-weight: bold;}
	#top.page-id-1175 .av-section-tab-title .av-inner-tab-title,
	#top.page-id-1478 .av-section-tab-title .av-inner-tab-title,
	#top.page-id-1502 .av-section-tab-title .av-inner-tab-title {width: auto; font-size: 1em;}

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 990px) and (max-width: 1240px) {
	.logo img { max-width: 300px; padding: 26px 0; }
}

/* large screens with 1140px with */

@media only screen and (min-width: 768px)  {
	
	#top .optWrapper.multiple .options,
	#top .optWrapper.multiple {min-width: 300px;}

	#top #homeboxes .no_margin.av_one_third.avia-builder-el-7 {border-left: 5px; border-right: 5px; }

	#top #commentform p.comment-form-author,
	#top #commentform p.comment-form-email,
	#top #commentform p.comment-form-url { width: 33%; display: inline-block; }

	#top #commentform p.comment-form-author label,
	#top #commentform p.comment-form-email label,
	#top #commentform p.comment-form-url label { display: none;}

	#top #commentform p.comment-form-author input,
	#top #commentform p.comment-form-email input,
	#top #commentform p.comment-form-url input {width: 100%; margin-bottom: 0px;}

	#top #commentform p.comment-form-cookies-consent {clear: both;}

	#top  #wrap_all .main_color .template-blog .post-title {font-size: 28px;}

	#top .offerings .flex_column_table:nth-child(even) .flex_column.av_one_fourth:nth-child(2n) {background: #f5f5f5;}
	#top .offerings .flex_column_table:nth-child(odd) .flex_column.av_one_fourth:nth-child(odd) {background: #f5f5f5;}
	#top .chessboard .flex_column_table:nth-child(even) .flex_column.av_one_fourth:nth-child(2n) {background: #f5f5f5;}
	#top .chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_fourth:nth-child(odd) {background: #f5f5f5;}
	#top .alternate_color.chessboard .flex_column_table:nth-child(even) .flex_column.av_one_fourth:nth-child(2n) {background: #ffffff;}
	#top .alternate_color.chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_fourth:nth-child(odd) {background: #ffffff;}

	#top .chessboard .flex_column_table:nth-child(even) .flex_column.av_one_third:nth-child(2n) {background: #f5f5f5;}
	#top .chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_third:nth-child(odd) {background: #f5f5f5;}
	#top .alternate_color.chessboard .flex_column_table:nth-child(even) .flex_column.av_one_third:nth-child(2n) {background: #ffffff;}
	#top .alternate_color.chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_third:nth-child(odd) {background: #ffffff;}
}

@media only screen and (max-width: 767px)  {
	.responsive #top #footer #media_image-2 img {max-width: 280px !important;}
	/*.responsive #top .logo img {max-width: 90%;}*/
	.responsive #top  #wrap_all .main_color .template-blog .post-title {font-size: 22px;}
/*	.responsive #top .chessboard .flex_column_table:nth-child(even) .flex_column.av_one_fourth:nth-child(2n) {background: #f5f5f5;}
	.responsive #top .chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_fourth:nth-child(odd) {background: #f5f5f5;}
	.responsive #top .alternate_color.chessboard .flex_column_table:nth-child(even) .flex_column.av_one_fourth:nth-child(2n) {background: #ffffff;}
	.responsive #top .alternate_color.chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_fourth:nth-child(odd) {background: #ffffff;}

	.responsive #top .chessboard .flex_column_table:nth-child(even) .flex_column.av_one_third:nth-child(2n) {background: #f5f5f5;}
	.responsive #top .chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_third:nth-child(odd) {background: #f5f5f5;}
*/
	.responsive #top .alternate_color.chessboard .flex_column_table:nth-child(odd) .flex_column.av_one_third:nth-child(odd) {background: #ffffff;}
	.responsive #top .alternate_color.chessboard .flex_column_table:nth-child(even) .flex_column.av_one_third:nth-child(even) {background: #ffffff;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.responsive #top .logo img { max-width: 190px; padding: 26px 0;}
	div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons {top:-10px; !important}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.responsive .logo img {max-height: 48px;}
	div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons {top:-10px; !important}
}

